h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: 5b5b5b;
	text-align: left;
	margin: 2px;
	padding: 2px;
}
h3 {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-align: right;
}
p {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: 5b5b5b;
	text-align: left;
	margin: 2px;
	padding: 2px;
}
.tab {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: 5b5b5b;
	text-align: center;
	margin: 2px;
	padding: 2px;
}
.photo {
	background-image: url(top.jpg);
	background-repeat: no-repeat;
}

.right {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-align: right;
}
.bar {
	background-image: url(bar.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

/*--------------------------------------
	Hypertext Module
---------------------------------------*/

a                {color:#5b5b5b; text-decoration:underline;  font-size:100%;}
a:link:hover     {color:#5b5b5b; text-decoration:none;}
a:link:active    {color:#5b5b5b; text-decoration:none;}
a:visited        {color:#000000; text-decoration:underline;}
a:visited:hover  {color:#000000; text-decoration:none;}
a:visited:active {color:#000000; text-decoration:none;}
.bottom {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: 5b5b5b;
	text-align: left;
}
